﻿.register label,
.search-step-4 label,
.profile label,
.login label {
  width: 200px;
}
.register .checkbox,
.search-step-4 .checkbox,
.profile .checkbox,
.login .checkbox {
  /*margin-left: 200px;*/
}
.register .checkbox label,
.search-step-4 .checkbox label,
.profile .checkbox label,
.login .checkbox label {
  width: auto;
}
.register .checkbox .field-validation-error,
.search-step-4 .checkbox .field-validation-error,
.profile .checkbox .field-validation-error,
.login .checkbox .field-validation-error {
  margin-left: 0;
  width: auto;
}
.register input[type="text"],
.search-step-4 input[type="text"],
.profile input[type="text"],
.login input[type="text"],
.register input[type="password"],
.search-step-4 input[type="password"],
.profile input[type="password"],
.login input[type="password"] {
  width: 300px;
}
.register select,
.search-step-4 select,
.profile select,
.login select,
.register .selectBox-dropdown,
.search-step-4 .selectBox-dropdown,
.profile .selectBox-dropdown,
.login .selectBox-dropdown {
  width: 274px;
}
.register input.input-validation-error,
.search-step-4 input.input-validation-error,
.profile input.input-validation-error,
.login input.input-validation-error {
  border: 1px solid #e68585;
}
.register span.field-validation-error,
.search-step-4 span.field-validation-error,
.profile span.field-validation-error,
.login span.field-validation-error {
  display: block;
  margin-left: 205px;
  width: 315px;
}
.register .body label,
.search-step-4 .body label,
.profile .body label,
.login .body label {
  vertical-align: top;
}
#extraSubProfileInfo {
  clear: left;
}